<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.ReverseSplit Property
BTreeDatabase Class See Also Send Feedback

If false, empty pages will not be coalesced into higher-level pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool ReverseSplit { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ReverseSplit As Boolean

Visual C++

    public:
    property bool ReverseSplit {
    	bool get ();
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace